.block-content{
    display: flex;
    flex-direction: column;
    padding: 10px;
}


#not-logged{
    display: flex;
    flex-direction: column;
}

#not-logged #track-info{
    display: flex;
    flex-direction: row;
}

#track-info img{
    width: 50%;
    height: 50%;
    padding: 10px;
}

#track-info div{
    padding: 5px;
}

#track-info div h1,
#track-info div h2,
#track-info div p{
    padding-top: 5px;
    padding-bottom: 2px;
}

#base-track{
    background-color: lightgray;
    border: 1px solid gray;
    border-radius: 5px;
    margin: 5% 25%;
    padding-left: 10%;
    max-width: 90%;
}

.advance-search{
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    margin-bottom: 10px;
}


form {
    display: flex;
    flex-direction: column;
    margin: 10px;
}

form .form-content{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.form-content .form-value{
    font-size: 15px;
    justify-content: left;
    width: 50%;
}

.fields{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

#left-part{
    display:flex;
    flex-direction: column;
    min-width: 50%;
}

#right-part{
    display:flex;
    flex-direction: column;
    min-width: 50%;
}

#buttons{
    display: flex;
    flex-direction: row;
}

#check{
    padding-left: 0px;
    width: 5%;
}

.form-content .form-button{
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
}

#simple-track{
    justify-content: space-evenly;
    margin: 15px 20px;
}

#simple-track .form-value{
    width: 50%;
} 

#simple-track .form-label{
    width: 30%;
}